<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}


$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Pie Chart', 'enginx' ),
	'description' => esc_html__( 'Add a Pie Chart', 'enginx' ),
	'tab'         => esc_html__( 'Content Elements', 'enginx' )
);